
.maincent{
    width: 1200px;
    margin: 0 auto;
}


.headbx{
    width: 100%;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    z-index: 999;
}
.head-bx{
    height: 10vh;
}
.head-bxtp{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head-bxlogo{
    width: 190px;
}
.head-bxlogo img{
    width: 100%;
}

.head-bxtp ul{
    display: flex;
    align-items: center;
}
.head-bxtp ul li{
    padding: 35px 25px;
    position: relative;
}
.head-bxtp ul li a{
    font-size: 16px;
    color: #222222;
}

.showlia{
    font-weight: 600;
    color: #d80c18 !important;
}


.languageri{
    margin-left: 25px;
    cursor: pointer;
    position: relative;
}

.butbage{
    background-color: #d80c18;
    color: #ffffff;
    border-radius: 5px;
}
.butbage img{
    width: 10px;
}










.aboutmy-bj{
    background-color: #ffffff;
    background-size: 100% 100%;
    border-radius: 5px;
}
.aboutmy-bx{
    width: 100px;
    position: absolute;
    left: 0;
    top: 84px;
    z-index: 999;
    /* padding-top: 10px; */
    display: none;
}
.aboutmy-bx > a , .languagpc > a{
    width: 100%;
    padding:15px 0;
    color: #333333 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    text-align: center;
    border-bottom: 1px solid #eeeeee;
}
.aboutmy-bx > a:last-child{
    border-bottom: 0px solid #ffffff;
}





.footebj{
    width: 100%;
    height: 26vh;
    /* background-image: url('../imgaes/footbj1.png'); */
    /* background-size: 100% 100%; */
    background-color: #222222;
}

.footebx{
    display: flex;
    justify-content: space-between;
    padding: 35px 0;
}


.footebx ul{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.footebx ul li{
    display: flex;
    flex-direction: column;
}
.footebx ul li > h4{
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 15px;
}
.footebx ul li > a > h4{
    margin-bottom: 0px;
    font-weight: 600;
}
.footebx ul li > a{
    color: #ffffff;
    font-size: 12px;
    margin-bottom: 15px;
}

.footebx ul li a img{
    width: 15px;
    margin-right: 5px;
}
.footebx ul li a text{
    width: 180px;
    color: #ffffff;
    font-size: 14px;
}
.footebx ul li a span{
    font-size: 16px;
    color: #d80c18;
    margin: 0px auto;
}
.footebx ul li span{
    color: #999999;
    text-align: center;
    margin-top: 5px;
}


.footeapp {
    width: 100%;
    background-color: #d80c18;
    background-size: 100% 100%;
}

.foote-bxtxt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}

.foote-bxtxt p{
    color: #ffffff;
    font-size: 14px;
}
.foote-bxtxt p img{
    width: 30px;
    margin-left: 10px;
}












